
	tr,td,th {
	font-family:Arial, Helvetica, Verdana;
	font-size: 12px; text-align:left;  
	}
	a {
	font-family:Arial, Helvetica, Verdana;
	font-size: 11px; text-align:left; text-decoration:none  
	}
	select,input {
	text-align:right;
	font-size: 12px;
	}
	body,h2,h3 {
	font-family:Arial, Helvetica, Verdana;
	}
	input {text-align:left;}
	.string {text-align:left;}
	/*#base {
	border:1px; 
	border-style:double; border-color:#888888; 
	width:550px; */
	/*background-image:url(../images/graynew3.gif); text-align:center;
	background-color:#eeeeee
	
	}
	#title {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px; 
	text-align:center;
	}
	#title2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	position:relative; left:150px; 
	}
	*/
